Bug 1406161 - Floating IP/Security Group Create Task Queues have reversed method names
Summary: Floating IP/Security Group Create Task Queues have reversed method names
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.1
Assignee: Tzu-Mainn Chen
QA Contact: Ola Pavlenko
URL:
Whiteboard: openstack:sdn
Depends On: 1394280
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-19 21:11 UTC by Satoe Imaishi
Modified: 2017-08-30 03:48 UTC (History)
7 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1394280
Environment:
Last Closed: 2017-02-27 19:16:15 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-10 13:40:47 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/2d7da8f53f67322120553122a21a6440fe4abd4a

commit 2d7da8f53f67322120553122a21a6440fe4abd4a
Author:     Nick Carboni <ncarboni@redhat.com>
AuthorDate: Thu Dec 8 08:28:49 2016 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Jan 10 08:35:39 2017 -0500

    Merge pull request #12653 from andyvesel/fixed_wrong_method_names_in_network_manager
    
    Switch wrong method names in Network Manager model
    (cherry picked from commit 7a9107bf820dbf657f3fa578697ec873bf8bf2bf)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1406161

 app/models/manageiq/providers/openstack/network_manager.rb | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 3 Andrey 2017-02-01 16:37:36 UTC
 Ronnie, I think you may verify that the UI above the reversed method names just work

Comment 4 Tzu-Mainn Chen 2017-02-01 17:03:17 UTC
Andy is correct; if you can successfully create a Floating IP and Security Group through the UI, then this BZ can be considered verified.

Comment 5 Ronnie Rasouli 2017-02-02 08:06:21 UTC
created floating IP and security rules successfully

Comment 6 errata-xmlrpc 2017-02-27 19:16:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.